GDB (xrefs)

Public Attributes | List of all members
collect_cores_data Struct Reference

## Public Attributes
int | pid
std::set< int > | cores

## Detailed Description

Definition at line 620 of file mi-main.c.

## Member Data Documentation

## ◆ cores

std::set<int> collect_cores_data::cores

Definition at line 623 of file mi-main.c.

Referenced by collect_cores(), output_cores(), and print_one_inferior().

## ◆ pid

int collect_cores_data::pid

Definition at line 622 of file mi-main.c.

Referenced by collect_cores(), and print_one_inferior().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/mi/mi-main.c